// Project Sword & Gun Copyright © 2021 Kevin Poretti

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "SNGGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class SWORDNGUN_API ASNGGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
